@echo off

cd /D "%BIZXCLIENT_HOME%\bin"

set JAR_DIR=.
set JAR_FILES=
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\bizx-client.jar
set CLASSPATH=%JAR_FILES%

"%BIZXJAVA_HOME%\bin\java" ^
  -classpath %CLASSPATH% ^
  -DexecFileName=bizxcli_mgr_bridge.bat ^
  jp.webedi.sfi.bizx.client.management.ExecMgr

